Results 1 to 2 of 2

Thread: AutoComplete Broken in Standard Client?

  1. #1
    Chewie71 is offline Trained Alumni
    Join Date
    Sep 2006
    Location
    Illinois
    Posts
    371
    Rep Power
    8

    Default AutoComplete Broken in Standard Client?

    We recently upgraded to 5.0.18. A user called in and said the "autocomplete" feature when composing a new message in the Standard Client no longer works. I've tested it myself and cannot get it to work either.

    I don't see any recent bugzilla entries for this. Just wondering if any other sites can confirm this is a problem in 5.0.18....or if it's only happening here.

    Thanks,
    Matt

  2. #2
    Chewie71 is offline Trained Alumni
    Join Date
    Sep 2006
    Location
    Illinois
    Posts
    371
    Rep Power
    8

    Default

    After more testing we found...

    Broken in Firefox 3.5.2 and Safari 4.x.
    Works in IE8 and Firefox 3.0.x.

    I heard through the grapevine that this is fixed in 6.0 GA.

    Matt

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 0
    Last Post: 12-08-2008, 10:01 AM
  2. Replies: 3
    Last Post: 09-25-2008, 05:54 AM
  3. can't you help me
    By iwan siahaan in forum Administrators
    Replies: 6
    Last Post: 12-17-2007, 06:53 PM
  4. Replies: 1
    Last Post: 10-05-2007, 07:20 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •